Rosewood Staff App - Task #14359

Edit Screen Ul
Oct 22, 2024 09:19 AM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Ziad Jamhour % Done:
Category: Estimated time:
Target version:

Oct 22, 2024

0%
0.00 hour

Description

History

#1 - Oct 22, 2024 09:24 AM - Ziad Jamhour

- Tracker changed from Problem to Task

#2 - Oct 29, 2024 09:33 AM - Peter Obeid

- Status changed from New to Implemented

#3 - Oct 29, 2024 09:33 AM - Peter Obeid

- Status changed from Implemented to verified as implemented

#4 - Nov 01, 2024 03:34 PM - Ziad Jamhour
- Assignee changed from Peter Obeid to Roula Elia

#5 - Nov 01, 2024 04:29 PM - Roula Elia

- Assignee changed from Roula Elia to Ziad Jamhour

#6 - Sep 11, 2025 09:31 AM - Ziad Jamhour

- Status changed from verified as implemented to Closed

Oct 27, 2025
